Commit c17e62b3 authored by Robby Cai's avatar Robby Cai

ENGR00232893 mx6sl: pxp/v4l2: add dependency on CONFIG_FB_MXC_ELCDIF_FB

Without this dependency, we have to manually disable
CONFIG_VIDEO_MXC_PXP_V4L2 when disable CONFIG_FB_MXC_ELCDIF_FB.
Otherwise, a build error shows up. This patch fixed it.
Signed-off-by: 's avatarRobby Cai <R63905@freescale.com>
parent b9576234
......@@ -652,6 +652,7 @@ config VIDEO_MXS_PXP
config VIDEO_MXC_PXP_V4L2
tristate "MXC PxP V4L2 driver"
depends on VIDEO_DEV && VIDEO_V4L2 && (ARCH_MX5 || SOC_IMX6SL)
select FB_MXC_ELCDIF_FB
select VIDEOBUF_DMA_CONTIG
---help---
This is a video4linux driver for the Freescale PxP
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment